.pie-wrapper .pie .half-circle {
    border-color: #2E7CEC !important;
}
.no-image {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    font-size: 14px;
    padding: 10px;
}
.video-placeholder{
    position: relative;
    margin-bottom: 15px;
    cursor: pointer;
    display: flex;
    min-height: 100px;
}
.video-placeholder .play{
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font-size: 42px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.video-thumbs .video-placeholder .play{
    font-size: 20px;
}
.video-placeholder img {
    max-width: 100%;
}
.carousel-item .video-placeholder {
    margin-right: 15px;
    margin-bottom: 0;
}
.carousel-item .video-placeholder a {
    font-size: 24px;
}
.video-placeholder iframe {
    border: none;
}
.carousel-item .video-placeholder img {
    max-width: 100%;
    max-height: 160px;
    width: 100%;
    object-fit: cover;
}
.reviews-content .menu__items li a span {
    position: relative;
    color: #fff;
    top: 100%;
    pointer-events: none;
}
#saVideoLib img {
    width: 100%;
    max-height: 100px;
    /**
     * @see Certificate Fixes
     * @link https://trello.com/c/qwkGOWCb/3812-certificate-fixes
     *
     * Checlist issue #3
     * Fixed distorted thumnail
     */
    object-fit: cover;
}
#saVideoLib a.video-review.playing {
    box-shadow: 0 0 0 5px #36a2ea !important;
    z-index: 100;
}
.video-pagination{
    margin: auto;
}
.video-placeholder iframe {
    width: 100%;
    border: none;
    height: 240px;
    background: #000;
}
.pie-wrapper.progress-100 .pie {
    clip: rect(auto, auto, auto, auto);
}
.pie-wrapper.progress-100 .pie .left-side {
    transform: rotate(360deg);
}
.pie-wrapper.progress-100 .pie .right-side {
    transform: rotate(180deg);
}
.reviewSec {
    margin-bottom: 10px;
}
.reviewSec.selected {
    border: 2px solid #0B2539 !important;
    box-shadow: 2px 3px 20px 1px rgba(0,0,0,0.5);
}
.rateYo-margin {
    margin-top: 10px;
    margin-bottom: 10px;
}
.saTopProdTmb {
    max-height: 100px;
    object-fit: cover;
}
a.prod-image {
    display: flex;
    height: 150px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 15px;
}
.prodRevSliderTmb h5 {
    height: 60px;
    overflow: hidden;
}
.prodRevSliderTmb .jq-ry-container{
    margin: 0 auto;
}
.prodReviewSec {
    margin-bottom: 10px;
}
#certTabSel .btn-link::before {
    content: "__";
    width: 50px;
    height: 10px;
    background: #EB7100;
    position: absolute;
    border-radius: 5px 5px 0 0;
    top: 46px;
    left: 36%;
}
.percent-bar {
    position: relative;
    padding: 15px 0;
    margin: 25px 0 0;
    display: flex;
    justify-content: space-between;
}
.percent-bar::after {
    position: absolute;
    height: 1px;
    width: 100%;
    content: '';
    left: 0;
    background: #444;
    top: 0;
}
.bar:first-child {
    text-align: left;
}
.bar {
    position: relative;
    width: 100px;
    text-align: center;
}
.bar:last-child {
    text-align: right;
}
.bar.active:last-child::after {
    right: 0;
    left: auto;
}
.bar.active::after {
    position: absolute;
    content: '';
    background: #444;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    top: -24px;
    left: 38%;
}
.bar.active:first-child::after {
    left: 0;
}
button, a, .btn:focus, .btn:active {
    outline: none !important;
    box-shadow: none !important;
}
button.review-star-btn.active {
    border: 2px solid #005AA3 !important;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25) !important;
}
@media screen and (min-width: 768px) and (max-width:990px){
    #floatingDomBtn {
        position: fixed;
        bottom: auto;
        z-index: 999;
        top: 6px;
        right: 10px;
    }
}
#video-carousel {
    width: 100%;
    position: relative;
    left: 0;
    padding: 0 60px;
}
#video-carousel .carousel-control-next {
    right: 0;
}
.my-2 .rate-yo {
    margin-top: 0;
}
em#starDetailsBtn {
    /*position: absolute;*/
    /*right: 0;*/
    z-index: 1;
    color: #0060B1;
}
em#starDetailsBtn > span {
    font-weight: normal;
    font-size: 12px;
}
.inner-media img {
    max-height: 150px;
    max-width: 150px;
    object-fit: cover;
}
.video-placeholder a.no-thumbnail {
    background: #003057;
    min-height: 150px;
}
#video-carousel .video-placeholder img {
    height: 150px;
    object-fit: cover;
}
.owl-nav {
    position: absolute;
    top: 30%;
    width: 100%;
    justify-content: space-between;
}
button.owl-prev {
    position: absolute;
    left: -50px;
    font-size: 30px !important;
}
button.owl-next {
    position: absolute;
    right: -50px;
    font-size: 30px !important;
}
div#videoReviews .row {
    padding: 0;
}
div#videoReviews .video-placeholder a.no-thumbnail {
    background: #003057;
    min-height: 100px;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: none;
    color: #000;
    text-decoration: none;
}
.p-0-bottom {
    padding-bottom: 0 !important;
}
.revStatSec h5, .revStatSec .h5 {
    font-weight: bold;
}
.revStatSec .rating-col{
    max-width: 50px;
}
.revStatSec .absoStar{
    left: 15px;
}
.revStatSec .count-col {
    max-width: 55px;
}
.pie-wrapper .label {
    bottom: 0.3em;
    left: 0.3em;
    right: 0.3em;
    top: 0.3em;
    transform: scale(1.3);
    border: none;
}
.saChartScore {
    position: relative;
    top: 0;
    margin-top: 12px !important;
}
.overview-details {
    margin-bottom: 30px;
    margin-top: 30px;
}
#filterBar{
    padding: 8px;
}
.annotations {
    border-left: 3px solid #EB7100;
    padding-left: 15px;
}
.reviewSec .badge-light {
    padding: 0 10px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 40px;
}
.text-sasecondary {
    color: #212529 !important;
}
.reviewSec h4 {
    min-height: 30px;
}
.cardWhite .col small {
    color: #4E5255;
}
div#saFooter p {
    color: #E6E6E6;
}
div#saFooter p a {
    text-decoration: underline !important;
}
.theme-color {
    color: #0060B1 !important;
}
button.dropdown-item.sort-low-to-high.custom_filter.selected {
    background: #003057;
    color: #fff;
}
.sa-sortmenu button.dropdown-item:hover{
    background: #003057;
    color: #fff;
}
.sa-sortmenu button.dropdown-item.selected {
    background: #003057;
    color: #fff;
}
.sa-sortmenu button {
    max-width: 100% !important;
}
.sa-sortmenu {
    text-align: center !important;
}
.menu__items li a:hover, .menu__items li a:focus,
.navbar-brand:hover, .navbar-brand:focus,
#saFooter a:hover, #saFooter a:focus,
#menu-mcontent a:hover, #menu-mcontent a:focus {
    outline: 1px solid #fcc58f !important;
}
.reviewSec .menu .trigger:hover, .reviewSec .menu .trigger:focus,
.reviews-content .menu .trigger:hover, .reviews-content .menu .trigger:focus,
#saCerTSide p a:hover, #saCerTSide p a:focus {
    outline: 1px solid #484848 !important;
}
/* Top Prodcucts Carousel - Begin */
.carousel-item.active{
    display:block;
}
.carousel-item{
    display:none;
}
/* Top Prodcucts Carousel - End */

/* Media Queries - Begin */
@media screen and (max-width: 575px) {
    .logo-align-xs {
        padding-left: 11px !important;
    }
}
@media screen and (max-width: 991px) {
    .f18-lt-lg {
        font-size:18px;
    }
    .f-md-12 {
        font-size:12px;
    }
    .text-lt-lg-uppercase{
        text-transform: uppercase;
    }
    #headingOne, #headingTwo, #headingThree { /*Certificate headings .col substitution for upto medium screen size*/
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    #mainContainer h1.f18-lt-lg {
        font-weight: bold;
    }
}
@media screen and (min-width: 992px) {
    .f18-gte-lg {
        font-size:18px;
    }
    .text-lg-capitalize{
        text-transform: capitalize;
    }
}
/* Media Queries - End */

.loading-holder .holder img {
    width: 170px;
    height: auto;
    margin: 0 0 200px 0;
}
.btn:focus-visible,.custom-inverse:focus,.dropdown-item:focus, .inverse-btn.btn-white:focus,.inverse-btn:focus {
    outline: 2px solid !important;
    -webkit-filter: invert(100%);
    filter: invert(100%);
    mix-blend-mode: difference;
}
/*.inverse-btn.btn-white:focus,.inverse-btn:focus  {
    outline: 2px solid #484848 !important;
}*/
#certRevFilter #dropdownMenu1,#certRevFilter #dropdownMenu2 {
    color: black !important;
}
.dropdown-menu > .dropdown-item.selected:focus {
    outline: 2px solid darkorange !important;
}
.badge-light {
    background: #272727 !important;
}
.prodRevSliderTmb a:focus {
    outline: 2px solid #484848 !important;
}
.rate-yo.revBoxStarsRating {
    margin-top: 4px;
    padding-left: 0 !important;
}
.overallRatingSpn {
    margin-top: 9px;
    margin-left: 10px;
    color: #555555;
    font-size: 14px;
    font-weight:400;
}
.brdr-1px-transparent {
    border: 1px solid transparent;
}
.jq-ry-container > .jq-ry-group-wrapper > .jq-ry-group > svg {
    display: inline-block;
    padding: 1px !important;
}
.percent-col {
    font-size: 14px;
}
.charts-container {
    left: -36px!important;
}
.overview-details .revStatSec {
    left: 0;
}
.overview-details {
    border-right: 1px solid #ddd;
    position: relative;
    right: -9px;
}
.footer-links {
    padding: 15px 0 0;
}
.footer-links a {
    margin-right: 20px;
}
@media screen and (max-width: 767px){
    #certTabs .charts-container {
        left: 0 !important;
    }
    #certTabs .revStatSec {
        position: relative;
        left: 0px;
    }
}
.overall-average {
    padding-top: 2px;
}
.overall-average > a {
    color: #212529;
    text-decoration: underline !important;
}
.overall-average > a:hover {
    text-decoration: none !important;
}
.empty-border {
    border-left: 1px solid #DEDFE4;
    height: 15px;
    margin-top: 6px;
}